body {
	font-family: 'Georgia', serif;
	font-size: 10pt;
	margin: 0px;
	padding: 0px;
}

header {
	position: static;
	top: 0px;
	width: 100%;
	background-color: #214;
	border-radius: 4px;
	margin: 0px;
}

#woodslogo {
	display: inline;
	vertical-align: middle;
	height: 3em;
	background-color: rgba(255,255,255,1);
	margin: .5em;
	padding: .2em;
	border-radius: 4px;
}

header h1 {
	margin, padding: 0px;
	display:  -webkit-inline;
	display: inline;
	vertical-align: middle;
	margin-left: .55555em;
	max-width: 50%;
	color: #eee;
}

nav {
	position: fixed;
	bottom: 0px;
	width: 100%;
	display: block;
	background-color: #214;
}

nav ul {
	margin: none;
	margin-right: 2em;
	padding: none;
}

nav li {
	display: inline;
	margin: 0 14pt;
	padding: 0px;
}

nav a {
	color: white;
	text-decoration: none;
}

#main {
	margin 1em, 100px;
	padding-top: 0em;
}

.product {
	max-width: 100%;
	padding: 0em 1em;
}

.prodimg {
	width: 80%;
	max-width: 80%;
	height: auto;
}

.description {
	font-size: 1.5em;
}

.spec {
	font-size: 1.3em;
}

li {
	line-height: 1.6em;
}

#prodmenu {
	display: none;
}

@media only screen and (min-width: 37.5em;) {
	nav {
		display: inline;
		float: right;
		vertical-align: middle;
		margin: 0px;
		padding: 0px;
	}

}
